@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/09)

	/privacy/index.html

======================================================== */

@import "basic.css";/* Common CSS Load */

/* ---------------------------------------------------------------------------------
	Layout
---------------------------------------------------------------------------------- */

#contents_left{
	background-color:#FFF;
	width:240px;float:left;
	}

#contents_right{
	background-color:#FFF;
	width:745px;float:left;
	padding-right:15px;
	}


/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */
/* +++++++++++++++++++++
　　LeftMenu ImageLoad
+++++++++++++++++++++ */
.submenuA .subheader{background-image:url(../privacy/img/menu_index_title.jpg);}
	
/* +++++++++++++++++++++
　　H1 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/
#h1styleA h1#id1{background-image:url(../privacy/img/h1_privacy.jpg);}

/* +++++++++++++++++++++
　　H2 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/
.h2styleA h2#id1_1{background-image:url(../privacy/img/h2_header1.jpg);}
.h2styleA h2#id1_2{background-image:url(../privacy/img/h2_header1.jpg);}
.h2styleA h2#id1_3{background-image:url(../privacy/img/h2_header1.jpg);}
.h2styleA h2#id1_4{background-image:url(../privacy/img/h2_header1.jpg);}
.h2styleA h2#id1_5{background-image:url(../privacy/img/h2_header1.jpg);}
.h2styleA h2#id1_6{background-image:url(../privacy/img/h2_header1.jpg);}
.h2styleA h2#id1_7{background-image:url(../privacy/img/h2_header1.jpg);}
.h2styleA h2#id1_8{background-image:url(../privacy/img/h2_header1.jpg);}


/*190123*/
.h2styleA h2{
	background-image:url(../img_common/wall_h2_header.jpg);
	}

.h2styleA h2.text span{
	_height:1em;
	display:block;
	font-size:100%;
	font-weight:bold;
	padding-top:0.3em;
	padding-left:1em;
	}